[<text>
<title>lucas industries issuing convertible eurobond</title>
<dateline>    london, april 2 - </dateline>lucas industries plc &lt;lucs.l&gt; said its
lucas industries inc unit is issuing a 75 mln dlr convertible
eurobond due april 28, 2002 paying an indicated coupon of 5-1/4
to 5-1/2 pct and priced at par.
    the issue is callable at 106 pct declining by one pct per
annum to par thereafter but is not callable until 1994 unless
the share price reaches 130 pct of the conversion price.
    there is a put option after seven years which will be
priced to give the investor a yield to the put of 7-1/4 to
7-3/4 pct. the issue is guaranteed as to interest and the put
premium by lucas industries plc.
    the issue is being lead managed by j. henry schroder wagg
ltd, which has already formed a group of 19 co-managers. the
selling concession is 1-1/2 pct while management and
underwriting each pay 1/2 pct.
    the issue is available in denominations of 1,000 dlrs,
while the payment is april 27.
    lucas said it intended to use the proceeds of the issue for
general corporate purposes.
 reuter
</text>]